---
search:
  tags:
    - Hosts
    - GET
seo:
  description: >-
    Get a host. Reference for the GET /v1/hosts/{host_id} endpoint in the
    Jellypod API.
sidebar:
  label: Get a host
  badge: GET
title: Get a host
type: openapi-operation
---
`GET /v1/hosts/{host_id}`

**Responses**

- `200` — Host
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": {
    "backstory": "string",
    "created_at": "string",
    "id": "2e6939fe",
    "name": "string",
    "personality": "string",
    "title": "string",
    "updated_at": "string",
    "voice": {
      "accent": "string",
      "description": "string",
      "gender": "male",
      "id": 0,
      "language": "string",
      "model": "string",
      "voice_type": "professional"
    },
    "voice_id": 0
  }
}
```
